#mark-links-block-all{
    display: none;
}
.mark-links-block{
    background-color: #f5f5f5;
    padding: 20px 40px 15px;
    width: 100%;
    border: 1px solid #fff;
    box-shadow: 0 1px 3px #A9A9A9;
    margin-bottom: 15px;
}
.mark-links-block>div>ul{
    list-style: none;
    padding-left:0;
    column-count: 4;
}
.mark-links-block>div>ul>li{
    padding-bottom: 5px;
}
.mark-links-block-toggle-link, .mark-links-block-toggle-link:hover{
    cursor: pointer;
    color: #7f7f7f;
}

@media (max-width: 767px){
    .mark-links-block>div>ul{
        column-count: 2;
    }
}